Bug 6721 - [UPDATE REQUEST] xvid 1.3.3 -> 1.3.4
: [UPDATE REQUEST] xvid 1.3.3 -> 1.3.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 19:05 MSK by Andrey Bondrov
Modified: 2016-02-29 19:36 MSK (History)
1 user (show)

See Also:
RPM Package: xvid
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-12 19:05:41 MSK
New version of xvid was released.
Comment 1 Andrey Bondrov 2016-02-12 19:06:54 MSK
Advisory: "Update xvid to new bugfix version 1.3.4. Rename library package from lib[64]xvid4 to lib[64]xvidcore4 according to our library packaging policy."

https://abf.rosalinux.ru/build_lists/2623929
https://abf.rosalinux.ru/build_lists/2623930
Comment 2 Vladimir Potapov 2016-02-25 19:22:16 MSK
обновление текущей lib64xvid4-1.3.3-1-plf2014.1.x86_64 не идет.
Это правильно?
Comment 3 Andrey Bondrov 2016-02-25 19:40:25 MSK
(In reply to comment #2)
> обновление текущей lib64xvid4-1.3.3-1-plf2014.1.x86_64 не идет.
> Это правильно?

I'll fix it. Missed Epoch tag.
Comment 4 Andrey Bondrov 2016-02-25 20:09:32 MSK
Please test this build.

Advisory: "Update xvid to new bugfix version 1.3.4. Rename library package from lib[64]xvid4 to lib[64]xvidcore4 according to our library packaging policy."

https://abf.rosalinux.ru/build_lists/2625551
https://abf.rosalinux.ru/build_lists/2625552
Comment 5 Vladimir Potapov 2016-02-26 06:50:07 MSK
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2016-02-29 18:39:56 MSK
xvid-1.3.4-2
https://abf.rosalinux.ru/build_lists/2625551
https://abf.rosalinux.ru/build_lists/2625552
************************* Advisory ****************************
Update xvid to new bugfix version 1.3.4. Rename library package from lib[64]xvid4 to lib[64]xvidcore4 according to our library packaging policy.
***************************************************************
QA Verified